.boxcontent{
    width: 200px; 
    height: 240px;
    border: 1px solid #000; 
    border-radius: 10px;
    margin-top: 10px;
    margin-right: 10px;
}

img{
    border-radius: 10px 10px 0px 0px;
}

.name{
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}
.data{
    font-size: 12px;
    padding-left: 5px;
}

.content{
    display: flex;
    justify-content: center;
}
